#include <stdbool.h>
#include "Repetition.h"

bool sont_identiques(const long tableau[], int taille) {
    int i;
    for (i = 1; i < taille; ++i) {
        if (tableau[i] != tableau[0]) {
            return 0;
        }
    }
    return 1;
}
